{% load i18n django_tables2 %}
<div class="card table-responsive mb-3" id="time-entries-month">
  <div class="card-header">
    <h3 class="card-title">{% translate 'Monthly time billings' %}</h3>
  </div>
  {% render_table table %}
</div>
